### Method

# Gio FilterInputStream set_close_base_stream

#### Declaration [src]

    void
    g_filter_input_stream_set_close_base_stream (
      GFilterInputStream* stream,
      gboolean close_base
    )

#### Description [src]

Sets whether the base stream will be closed when `stream` is closed.

Sets property | `Gio.FilterInputStream:close-base-stream`

#### Parameters

`close_base`

  Type: `gboolean`

  `TRUE` to close the base stream.